{% filter indent(width=4, first=False) %}
{% include "./_mem_offset.jinja" %}
aidge_mul_float32(
    {{in_name[0]}},
    {{in_name[1]}},
    {{out_name[0]}},
    {{name|upper}}_IN_0_DIMS,
    {{name|upper}}_IN_1_DIMS,
    {{name|upper}}_OUT_0_DIMS,
    {{name|upper}}_IN_0_NB_DIMS,
    {{name|upper}}_IN_1_NB_DIMS,
    {{name|upper}}_OUT_0_NB_DIMS,
    {{name|upper}}_OUTPUTS_SIZE);
{% endfilter %}
